Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 591753 - Update URL of vim plugin for spec files
Summary: Update URL of vim plugin for spec files
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: rpm-guide
Version: devel
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Ben Cotton
QA Contact: eric@christensenplace.us
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-13 01:13 UTC by Ben Cotton
Modified: 2017-12-14 10:29 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-14 10:29:53 UTC


Attachments (Terms of Use)

Description Ben Cotton 2010-05-13 01:13:44 UTC
Split from https://bugzilla.redhat.com/show_bug.cgi?id=231229#c1

http://docs.fedoraproject.org/drafts/rpm-guide-en/ch-extra-packaging-tools.html
In the section 12.1.1. Using VIM spec plugins to improve spec file editing

The line that says, "Download the spec.vim syntax file for VIM from
http://pegasus.rutgers.edu/~elflord/vim/syntax/spec.vim."

should change to 
http://www.panix.com/~elflord/vim/syntax/spec.vim

as it looks like Donovan Rebbechi is now publishing the file from there.

Comment 1 Ben Cotton 2010-05-13 02:07:01 UTC
Fixed in git repo.  Will be included in next publishing of RPM Guide.

Comment 2 Karsten Wade 2011-12-14 03:49:45 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!

Comment 3 Petr Kovar 2017-12-14 10:29:53 UTC
The RPM Guide has been deprecated in favor of https://rpm-packaging-guide.github.io/.

Closing the issue here.


Note You need to log in before you can comment on or make changes to this bug.